p{
  margin-bottom:10px;
}

/* コメント */

.comment_area{
  margin:10px;
  padding:20px;
}

.clearLeft {
  clear: left;
}

.clearRight{
  clear: right;
}

#contents .head {
  background: #2C88B4;
  box-sizing: border-box;
  padding: 12px 15px;
  margin-bottom: 20px;
  overflow: hidden;
}

/* ピンクマーカー */
.marker_p{
  background:linear-gradient(transparent 30%, #fff799 30%);
  font-weight:bold; 
}

/* 薄い緑の背景 */

.green_area{
  background-color:#E0F8E6;
  margin:10px;
  padding:20px;
}

/* 画像の回り込み */

.box-text{
width: 75%;
margin: 20px 10px;
float: left;
}

img.box-img{
width: 150px;
height:150px;
margin: 8px 0px;
}


/* 商品リストの背景 */

.item_area{

  margin:10px;
  padding:20px;

}

.item_list{
  margin:10px 20px;
  width:150px;
  height:200px;
  float: left;
}
.item_img{
  width:150px;
  height:150px;
}
p.item_title{
  width:150px;
  font-size: 12px;
  text-align: center;
  margin: 10px 0px;
}

/* ボタン */

.btn2 {
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	display: block;
	background: #EEE;
	border: 1px solid #DDD;
	color: #111;
	width: 150px;
	padding: 10px 0;
}

/*赤文字強調*/

.font_red{
  color:#FF0000;
  font-weight:bold;
}

table.std {
  width: 95%;
  margin-left:20px;
}

table.std tr td {
  padding:10px 15px;
  vertical-align: top;
  border: 1px solid #ddd;
}

table.std tr th {
  padding:10px 15px;
  vertical-align: top;
  background: #eee;
  border: 1px solid #ddd;
  white-space: nowrap;
}

.title_h5{
    font-size:  16px;       /* 文字サイズ指定 */
    font-weight: bold;
    margin-top:20px;
    margin-left:15px;
}

.title_h4{
    margin:  0;             /* デフォルトCSS打ち消し */
    font-size:  20px;       /* 文字サイズ指定 */
    border-bottom:  solid;  /* 線指定 */
    padding:  5px 15px;   /* 余白指定 */
    margin-bottom: 15px;    /* 周りの余白指定 */
    margin-top:20px;
}

h6 {
  position: relative;
  padding: 0.6em;
  background: #e0edff;
  font-weight:bold;
  font-size:medium;
}

h6:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #e0edff;
  width: 0;
  height: 0;
}




/* PCでは消しておく領域*/
@media screen and (min-width: 767px) {
.Smart_view{
  display:none;
}
}
@media screen and (max-width: 767px) {
.PC_view{
  display:none;
}
table.std {
  width: 100%;
  margin-left:0px;
}

.box-text{
width: 90%;
margin: 20px;
float: clear;
}

img.box-img{
width: 200px;
height:200px;
margin: 10px 20px;
}


/* 商品リスト（スマホ） */

.item_area{
  margin:10px;
  padding:0px;
}

.item_list{
  margin:10px 7px;
  width:145px;
  height:180px;
  float: left;
}
.item_img{
  width:145px;
  height:145px;
}
p.item_title{
  width:145px;
  font-size: 12px;
  text-align: center;
  margin: 10px 0px;
}

/* ボタン */

.btn2 {
	font-size: 12px;
	width: 145px;
	padding: 10px 0;
}

}

